body {
  top: 0 !important;
}
.goog-text-highlight {
  background-color: transparent !important;
  box-shadow: none !important;
}
.skiptranslate {
  display: none !important;
  height: 0 !important;
}
.language-link:hover {
  cursor: pointer;
  text-decoration: underline;
}
.language-menu {
text-align: center;
}